Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | List of all members
ranges::v3::concepts::Allocatable Struct Reference
Concepts

## Public Member Functions
template<typename T >
auto | requires_ (T &&) -> decltype(concepts::valid_expr(concepts::has_type< T * >(new T),((delete new T), 42), concepts::has_type< T * >(new T[42]),((delete[] new T[42]), 42)))